import { CUSTOM_ELEMENTS_SCHEMA } from '@angular/core';
import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { EndedPage } from './ended.page';

describe('EndedPage', () => {
  let component: EndedPage;
  let fixture: ComponentFixture<EndedPage>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ EndedPage ],
      schemas: [CUSTOM_ELEMENTS_SCHEMA],
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(EndedPage);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
